Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 981861 - missing iodine policy, despites being in refpolicy
Summary: missing iodine policy, despites being in refpolicy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Grepl
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-06 12:34 UTC by Michael S.
Modified: 2013-07-14 03:38 UTC (History)
1 user (show)

Fixed In Version: selinux-policy-3.12.1-63.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-14 03:38:16 UTC


Attachments (Terms of Use)
enable iodine mobule (deleted)
2013-07-06 12:34 UTC, Michael S.
no flags Details | Diff

Description Michael S. 2013-07-06 12:34:06 UTC
Created attachment 769598 [details]
enable iodine mobule

It seems there is a iodine policy in the refrence policy, but it is not used for now. Could it be enabled as permissive, and added to F19 ( or rhel 6 ) 

Here is a patch

Comment 1 Miroslav Grepl 2013-07-07 06:49:45 UTC
commit 792acafc1a80f0a3fab807604ef5b19436fb8a6e
Author: Miroslav Grepl <mgrepl@redhat.com>
Date:   Sun Jul 7 08:49:05 2013 +0200

    Add systemd support for iodined

Comment 2 Fedora Update System 2013-07-11 08:57:37 UTC
selinux-policy-3.12.1-63.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/selinux-policy-3.12.1-63.fc19

Comment 3 Fedora Update System 2013-07-12 02:57:10 UTC
Package selinux-policy-3.12.1-63.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.12.1-63.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12762/selinux-policy-3.12.1-63.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-07-14 03:38:16 UTC
selinux-policy-3.12.1-63.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.